
Website Monitoring - Feature #1893

Feature # 1888 (Closed): Use secure storage for input passwords

Create advanced XML secure password widget

06/06/2017 10:07 PM - Luke Murphey

Status: Closed Start date: 06/22/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Create a widget that is capable of creating passwords in secure storage

Subtasks:

Task # 1900: Determine how to hook the save button on the save page Closed

Task # 1901: Create secure storage module Closed

History

#1 - 06/28/2017 06:40 PM - Luke Murphey

- Status changed from New to Closed

#2 - 06/30/2017 07:54 AM - Luke Murphey

- Parent task changed from #1887 to #1888
